Subject: Ticket Assigned - Need esc update phone no
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 16:06:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc update phone no nida                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nida Bot:  Hi Nida ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9555897804 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521786544            06:22 PM, 29th Jan                   Mohad                   Hi Nida, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:22 PM, 29th Jan                     nida                    There was one order and it was out for delivery but now I track and it showns that customer didn’t response so the order return           06:23 PM, 29th Jan                     nida                    They even didn’t call me           06:23 PM, 29th Jan                     nida                    So how return           06:23 PM, 29th Jan                     nida                    I was waiting           06:23 PM, 29th Jan                     nida                    Because it was out for delivery           06:23 PM, 29th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:23 PM, 29th Jan                     nida                             06:24 PM, 29th Jan                     nida                    They even didn’t call how undeliverd           06:24 PM, 29th Jan                     nida                    Hello?           06:25 PM, 29th Jan                     nida                    Anyone here ?           06:26 PM, 29th Jan                   Mohad                   Kindly confirm your contact number (0521786544)?            06:27 PM, 29th Jan                     nida                    Yes           06:27 PM, 29th Jan                   Mohad                   Have you been contacted earlier regarding delivery?           06:27 PM, 29th Jan                     nida                    No           06:27 PM, 29th Jan                     nida                    It was supposed to deliverd today           06:28 PM, 29th Jan                   Mohad                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items.           06:28 PM, 29th Jan                   Mohad                   Please consider this a rare exception.           06:28 PM, 29th Jan                   Mohad                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           06:28 PM, 29th Jan                   Mohad                   The shipment will be out for delivery again within 48 hrs           06:29 PM, 29th Jan                     nida                    So now what ?           06:29 PM, 29th Jan                     nida                    Alright           06:29 PM, 29th Jan                     nida                    Can I give u one more number ?           06:29 PM, 29th Jan                   Mohad                   Sure, what's the other alternate phone number?           06:31 PM, 29th Jan                     nida                    ??           06:31 PM, 29th Jan                   Mohad                   Did you mean one more order number or phone number?           06:32 PM, 29th Jan                     nida                    Phone number           06:32 PM, 29th Jan                   Mohad                   Share it here.           06:32 PM, 29th Jan                     nida                    0522621818           06:33 PM, 29th Jan                   Mohad                   We will forward your alternate phone number to the concerned team and will be in touch with you asap to deliver your shipment.           06:33 PM, 29th Jan                     nida                    Ok done           06:33 PM, 29th Jan                   Mohad                   The order should be with you soon           06:34 PM, 29th Jan                   Mohad                   Is there anything else I can help you with today?           06:34 PM, 29th Jan                     nida                    Ok Thankyou           06:34 PM, 29th Jan                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:34 PM, 29th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3824940